import Vue from 'vue'

Vue.filter('toConsultationMethod', (value: string): string => {

  if (!value ||  typeof value !== 'string') {
    return '--';
  };

  const consultationMethodLabel = {
    'online': '線上',
    'offline': '線下',
  };

  return  consultationMethodLabel[value];
})
